@charset "utf-8";
/* CSS Document */

/* Global Items */
* 								{	margin: 0px;padding: 0px; font-family: 'Open Sans', sans-serif; }
body 							{	text-align: center;padding: 0 !important;padding-right: 1px;color:#666; background:#fff}
a:focus 						{	outline: none;}
a 								{	text-decoration: none;}
a img 							{	border-style: none;}
a:hover 						{	text-decoration: underline;}
image 							{	border: none;}
.clear							{	clear:both;}

/* Header Items */
#wrapper 						{	margin: 0 auto;width: 980px;text-align: left;}
#header							{	height:68px; background:url(../images/header.jpg) no-repeat; position: relative}
#header	a.facebook				{	position:absolute; width:30px; height:50px; top:10px; right:90px; display:block; text-indent:-2000px;}
#header	a.campri				{	position:absolute; width:240px; height:50px; top:10px; right:120px; display:block; text-indent:-2000px; }
#header	a.linkedin				{	position:absolute; width:90px; height:50px; top:10px; right:0; display:block; text-indent:-2000px;}
#container						{	background:url(../images/main_bg.jpg) repeat-y;position:relative; height:1%}
.guest_archive					{	position:absolute; top:12px; left:15px;}
.guest_archive a				{	color:#fff}

.login_true						{	background: #C9FACF; border:#009900 1px solid; color:#009900; display: block; font-size:14px; padding: 10px 0; text-align:center; margin-top:10px;}
.loggedin						{	position:absolute; top: 25px; left: 20px; font-size:12px; color:#009900;}
.loggedin a						{	color:#009900;}

#sub_area_main					{	width:262px; float:left; margin: 0 0 0 16px; }

#sub_area						{	padding:0 0 15px; background:#701005; border-bottom:4px solid #FFF;}
#sub_area .logo					{	background:url(../images/logo.jpg) no-repeat; height:160px;}
#sub_area .logo	a				{	display:block;height:190px; text-indent:-2000px}

#sub_area_content				{	padding:12px 20px 12px 20px; text-align:center;}
#sub_area_content p				{	color: #701005;font-size:12px; padding: 5px 0; line-height:16px}

/* Main Navigation*/
#navigation						{	}
#navigation ul					{ 	margin: 0; padding:0;}
#navigation li					{	list-style:none;text-align:left;margin: 5px 0;text-align:center;}
#navigation a 					{	color:#fff; padding: 5px 18px; margin: 2px 0; display:block; font-size:14px;}
#navigation a:hover 			{	background:#fff; background: #fff; text-decoration:none; color: #701005; margin: 0 5px}

#aboutpage #about a, #consultingpage #consulting a, #wordspage #words a, #photogallerypage #photogallery a, #sculpturepage #sculpture a, #contactpage #contact a {background:#fff; text-decoration:none; color: #701005; margin: 0 5px; font-weight:bold}


#sub_navigation					{	margin: 3px 0 0 5px; width: 138px; float: left;}
#sub_navigation	li				{	margin: 0; list-style-type: none; }
#sub_navigation	a				{	padding: 5px 5px; color:#fff; font-size:12px; margin: 5px 0; display:block; line-height:14px;}
#sub_navigation	a:hover,
#sub_navigation	a.on			{	background:#790222; border:1px solid #fff; text-decoration:none; padding: 4px 4px; }

.navigation_footer				{	background:url(../images/lt_menu_footer.jpg) no-repeat; height:96px}

.home_manangeimage				{	padding: 5px; background:#fff; border:1px solid #790222; position:absolute; left: 30px; top:30px; z-index:1000}

#main_area						{	width:682px; float:right;  margin: 0 16px 15px 0; }
#main_area .content				{	margin: 40px}
#main_area .content	h1			{	font-size:20px; font-weight:bold; color:#790222; }
#main_area .content	h2			{	font-size:20px; font-weight:bold; color:#790222; margin-top:25px}
#main_area .content	p			{	font-size:13px; padding: 10px 0; line-height:18px}
#main_area .content	li			{	font-size:13px; padding: 2px 0;}
#main_area .content	ul			{	margin: 0 0 0 30px; padding:0;}
#main_area .content	p img		{	margin: 10px;}
#main_area .content #galleria	{	margin-top:25px}
#main_area .content #galleria img{	padding:0px; margin:0px}
#main_area .content a			{	color:#790222; text-decoration:underline;}
#main_area .content .awards strong{	color:#790222; }

#main_area .content .words_content{	width: 350px; float:left; }
#main_area .content h3			{	font-size:16px; font-weight:bold; color:#790222; margin-top:15px }	
#main_area .content .media 		{	padding-top:10px}
#main_area .content .media p	{	padding:0; margin:0}
#main_area .content .media p a	{	background:url(../images/play_btn.gif) left center no-repeat; padding: 10px 0 10px 35px; display:block; font-size:14px; font-weight:bold}

#main_area .content .words_images{	width: 222px; float:right;}
#main_area .content .words_images img{	padding: 5x 0; margin:0}

/* form */
#main_area .content form		{	padding-top:20px}
#main_area .content form p		{	margin:0px; padding: 3px 0;}
#main_area .content form label	{	float:left;width: 125px;}
#main_area .content form input	{	width: 200px; padding: 3px;border: 1px solid #999999; color:#666666}
#main_area .content form textarea{	width: 200px; padding: 3px;border: 1px solid #999999;color:#666666}

/* Manage Guestbook */
.manage_guestbook table			{	font-size:12px; margin-top:10px}
.manage_guestbook td,
.manage_guestbook th			{	padding:5px;}
.manage_guestbook table	thead	{	background:#790222;; color:#fff; font-weight:bold;}

/* cms */
.bordertop					{	border-top: 1px solid #333;border-bottom: 1px solid #333; background:url(../images/clicktoedit.gif) no-repeat top right;}
.cms_error					{	background: #FDCED6; border:red 1px solid; color:#red; display: block; font-size:14px; padding: 10px 0; text-align:center; margin: 10px 0;}

/* footer */
#footer						{	height:15px; background:url(../images/footer.jpg) no-repeat;}

/* Slide show */
#slidescont 						{ width:682px; height:684px; z-index:0;position:relative;}
#slidescont .slides_container 		{  width:682px; height:684px;overflow:hidden;position:relative;display:none;}
#slidescont .pagination 			{ height:12px;position:absolute;bottom:20px;right:20px;z-index:1000;}
#slidescont .pagination li 			{ float:left;margin:0 3px;list-style:none;}
#slidescont .pagination li a 		{ display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/main_dot.png);background-position:0 0;float:left;overflow:hidden;}
#slidescont .pagination li.current a{ background-position:0 -12px;}
#slidescont .next,#slidescont .prev { position:absolute;bottom:14px;right:134px;width:8px;height:12px;display:block;z-index:101;}
#slidescont .next 					{ right:28px;}

/* Booklet jQuery Plugin Style*/
.booklet 					{	-moz-box-shadow:0px 0px 1px #fff; -webkit-box-shadow:0px 0px 1px #fff; box-shadow:0px 0px 1px #fff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.booklet .b-wrap-left 		{ 	background:#fff url(../images/left_bg.jpg) no-repeat top left; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft:10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
.booklet .b-wrap-right 		{ 	background:#efefef url(../images/right_bg.jpg) no-repeat top left; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
.booklet .b-counter 		{ 	bottom:10px; position:absolute; display:block; width:90%; height:20px; border-top:1px solid #ddd; color:#222; text-align:center; font-size:12px; padding:5px 0 0; background:transparent; -moz-box-shadow:0px -1px 1px #fff; -webkit-box-shadow:0px -1px 1px #fff; box-shadow:0px -1px 1px #fff; opacity:0.8; }
.book_wrapper 				{ 	margin:0 auto; padding-top:16px; width:905px; height:540px; position:relative; background:transparent url(../images/bg.png) no-repeat 9px 0px; }
.book_wrapper h1 			{ 	color:#13386a; margin:5px 5px 5px 15px; font-size:26px; background:transparent url(../images/h1.png) no-repeat bottom left; padding-bottom:7px; }
.book_wrapper p 			{ 	font-size:18px; margin:5px 5px 5px 15px;font-family: 'Patrick Hand', cursive; }
.book_wrapper h2 			{ 	font-size:22px; margin:5px 5px 10px 15px;font-family: 'Patrick Hand', cursive; }
.book_wrapper a.article, .book_wrapper a.demo { background:transparent url(../images/circle.png) no-repeat 50% 0px; display:block; width:95px; height:41px; text-decoration:none; outline:none; font-size:16px; color:#555; float:left; line-height:41px; padding-left:47px; }
.book_wrapper a.demo 		{ 	margin-left:50px; }
.book_wrapper a.article:hover, .book_wrapper a.demo:hover { background-position:50% -41px; color:#13386a; }
.fbook_wrapper img 			{ 	margin:10px 0px 5px 35px; width:300px; padding:4px; border:1px solid #ddd; -moz-box-shadow:1px 1px 1px #fff; -webkit-box-shadow:1px 1px 1px #fff; box-shadow:1px 1px 1px #fff; }
.booklet .b-wrap-right img 	{ 	border:1px solid #E6E3C2; }
a#next_page_button, a#prev_page_button { display:none; position:absolute; width:41px; height:40px; cursor:pointer; margin-top:-20px; top:50%; background:transparent url(../images/buttons.png) no-repeat 0px -40px; }
a#prev_page_button 			{ 	left:-30px; }
a#next_page_button 			{ 	right:-30px; background-position:-41px -40px; }
a#next_page_button:hover 	{ 	background-position:-41px 0px; }
a#prev_page_button:hover 	{ 	background-position:0px 0px; }
.loading 					{ width:160px; height:56px; position: absolute; top:290px; margin-top:-28px; right:350px; line-height:56px; color:#fff; padding-left:60px; font-size:15px; background: #000 url(../images/ajax-loader.gif) no-repeat 10px 50%; opacity: 0.7; z-index:9999; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.spacer						{	clear:both; height:15px; border-bottom:1px solid #CCC; margin: 0 20px 15px 20px;display:block;}

/* @Booklet
----------------------------------------*/
	.booklet           {width:800px; height:600px; position:relative; /*background:#fff;*/ margin:0 auto 10px;}
	.booklet .b-page  {left:0; top:0; position:absolute; overflow:hidden; padding:0;}
	
	.booklet .b-pN  {}
	.booklet .b-p0  {}
	.booklet .b-p1  {}
	.booklet .b-p2  {}    
	.booklet .b-p3  {}
	.booklet .b-p4  {}
	
	/*.booklet .b-load  {display:none;}*/
   
   	/* Page Wrappers */
	.booklet .b-wrap       {top:0; position:absolute;}
	.booklet .b-wrap-left  {background:#fff;}
	.booklet .b-wrap-right {background:#efefef;}
	
	.booklet .b-pN .b-wrap,
	.booklet .b-p1 .b-wrap,
	.booklet .b-p2 .b-wrap,
	.booklet .b-p3 .b-wrap,
	.booklet .b-p4 .b-wrap  {left:0;}
	.booklet .b-p0 .b-wrap  {right:0;}
	
   	/* Custom Page Types */
	.booklet .b-page-blank  {padding:0; width:100%; height:100%;}
	.booklet .b-page-cover  {padding:0; width:100%; height:100%; background:#925C0E;}
	.booklet .b-page-cover h3  {color:#fff; text-shadow:0px 1px 3px #222;}
   
   	/* Page Numbers */
	.booklet .b-counter {bottom:10px; position:absolute; display:block; width:25px; height:20px; background:#ccc; color:#444; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:10px; padding:5px 0 0;}
	.booklet .b-wrap-left  .b-counter  {left:10px;}
	.booklet .b-wrap-right .b-counter {right:10px;}
   
   	/* Page Shadows */
	.booklet .b-shadow-f  {right:0; top:0; position:absolute; opacity:0; background-image:url("../images/shadow-top-forward.png"); background-repeat:repeat-y; background-position:100% 0;}
	.booklet .b-shadow-b  {left:0;  top:0; position:absolute; opacity:0; background-image:url("../images/shadow-top-back.png");    background-repeat:repeat-y; background-position:0 0;}
	
	.booklet .b-p0 {background-image:url("../images/shadow.png"); background-repeat:repeat-y; background-position:100% 10px;}
	.booklet .b-p3 {background-image:url("../images/shadow.png"); background-repeat:repeat-y; background-position:0 10px;}
	
   	/* Overlay Controls */
	.booklet .b-overlay      {top:0; position:absolute; height:100%; width:50%;}
	.booklet .b-overlay-prev {left:0;}
	.booklet .b-overlay-next {right:0;}
	
   	/* Tab Controls */
	.booklet .b-tab        {background:#000; height:40px; width:100%; padding:10px 0 0; text-align:center; color:#ccc; position:absolute; font-size:11px;}
	.booklet .b-tab-prev   {left:0;}
	.booklet .b-tab-next   {right:0;}
	.booklet .b-tab:hover  {background:#aaa; color:#000;}	
	
   	/* Arrow Controls */
	.booklet .b-arrow          {display:block; position:absolute; text-indent:-9999px; top:0; height:100%; width:74px;}
	.booklet .b-arrow div      {display:none; text-indent:-9999px; height:170px; width:74px; position:absolute; left:0; top:25%;}
	.booklet .b-arrow-next     {right:-80px;}
	.booklet .b-arrow-prev     {left:-80px;}
	.booklet .b-arrow-next div {background:url("../images/arrow-next.png") no-repeat left top;}
	.booklet .b-arrow-prev div {background:url("../images/arrow-prev.png") no-repeat left top;}
		
/* @z-index fix (needed for older IE browsers)
----------------------------------------*/
	body              {z-index:0;}
    .b-menu           {z-index:100;}
    .b-selector       {z-index:100;}
	.booklet          {z-index:10;}
    .b-pN             {z-index:10;}
    .b-p0             {z-index:10;}
    .b-p1             {z-index:10;}
    .b-p2             {z-index:10;}
    .b-p3             {z-index:10;}
    .b-p4             {z-index:10;}
    .b-prev           {z-index:40;}
    .b-next           {z-index:40;}
    .b-counter        {z-index:40;}
	
/* @Menu Items
----------------------------------------*/
	.b-menu {height:40px; padding:0 0 10px;}
	
	.b-selector             {height:40px; position:relative; float:right; border:none; color:#cecece; cursor:pointer;}
	.b-selector .b-current  {padding:8px 15px 12px; line-height:20px; min-width:18px; height:20px; display:block; background:#000; text-align:center;}
	.b-selector-page        {width:auto; margin-left:15px;}
	.b-selector-chapter     {width:auto;}
	
	.b-selector:hover            {color:#fff; background-position:left 0px;}
	.b-selector:hover .b-current {background-position:right 0px;}
	.b-selector ul               {overflow:hidden; margin:0; list-style:none !important; position:absolute; top:40px; right:0; padding:0 0 10px; background:#000; width:240px; font:normal 12px "Myriad Pro", Myriad, "DejaVu Sans Condensed","Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
	.b-selector li               {border:none;}
	.b-selector a                {color:#cecece; height:14px; text-decoration:none; display:block; padding:5px 10px;}
	.b-selector a .b-text        {float:left; clear:none;}
	.b-selector a .b-num         {float:right; clear:none;}
	.b-selector a:hover          {color:#fff;}
	
/* guestbook form */
.add_guestbook				{	width:470px; display:none;padding: 20px; margin: 10px auto; background:#FFFFFF;-moz-border-radius: 8px; border-radius: 8px; border:2px solid #960;}
.add_guestbook form p		{	margin:0px; padding: 3px 0; font-size:12px}
.add_guestbook form label	{	float:left;width: 145px;}
.add_guestbook form input	{	width: 300px; padding: 3px;border: 1px solid #999999; color:#666666}
.add_guestbook form textarea{	width: 450px; padding: 3px;border: 1px solid #999999;color:#666666; font-size:12px;}

p.thanks_comment			{	display:block; text-align:center; font-size:14px; color:#900;}

/* developer modify date 26 dec 2014 */
#main_area .content .word-overal{width:100%;}
.word-details{width:100%;margin-top: 20px;}
.word-details .word-img-full{width:100%;}
.word-img{float: left;width: 8.7%;margin:0.85% 3.333% 0 0;}
.word-img img{max-width: 100%;}
.word-img-details{float: left;width: 80.5%; color:#010101; }
.word-img-details ul{padding: 0 !important;width: 100%;float: left; margin:0 0 6px !important;}
.word-img-details ul li{border-left: none;padding-right: 10px; list-style: none;float: left; font-weight: 600; font-size: 15px !important;}
.word-img-details .word-title{text-transform: uppercase; font-size: 18px;float: left;margin-top: 0;width: 100%;font-weight:bold;margin:0 0 20px;}
.word-details .fck-field{clear: both;word-wrap: break-word;}
.word-overal .return_back{margin-top: 25px;}
.word-overal .return_back a{font-size:14px;}
.word-img-details ul span{float: left;padding: 0 3px;font-weight:bold;}
.word-details .fck-field div{font-size: 13px;padding: 5px 0;line-height: 18px;}
.word-img-details .created_by{float: left;width: 100%;font-size: 14px;}
.words_content .readmoreall{width: 100%;float: left;text-align: right;font-size: 13px;color: #790222;font-weight: 600;cursor:pointer;margin-bottom: 25px;}
.copyright{text-align: center; font-size: 13px; position: relative; float:left;width:100%; margin: 4px 0 12px; }
.horizontal{float: left;width: 100%;margin: 20px 0 10px;background: url(../images/stripe.png) no-repeat;height: 15px;}
ul.category_scroll li{list-style-type: none;float: left;margin: 0 5px 0 0;cursor: pointer;color: #790222;padding:5px !important;font-size: 16px !important;}
ul.category_scroll{margin:15px 0 0 !important;float:left;width:100%;}
.category_scroll li:hover,.category_scroll li.active{background-color:#790222;color:#fff !important;}
.category_scroll #cat_1{font-size: 16px !important;font-weight: bold;color: #790222;padding-left: 0!important;}


		



 
